gromox-mbck(8)

Name
gromox-mbck — Mailbox check and repair utility

Synopsis
gromox-mbck [-p] x.sqlite

Description
mbck can be used to check one or more mailboxes for problems, and optionally repairing them.

It is technically safe to run gromox-mbck while gromox-http has a mailbox open, provided Gromox is version >= 2.30. HOWEVER, gromox-http (still as of Gromox 2.36) does not anticipate databases being write-locked by another process, and signals an operational error to the caller. For example, mail cannot be delivered to the mailbox while mbck is running in repair/write mode.

Options

-p  Perform repairs / write operations. (Default: just readonly checks)

-?  Display option summary.